/* CSS3 *******************************************************************************************************************************************************/
/* Transform **************************************************************************************************************************************************/
/* Transition *************************************************************************************************************************************************/
/* IE Filter **************************************************************************************************************************************************/
/* .mx-font 1 *************************************************************************************************************************************************/
/* .mx-font 2 *************************************************************************************************************************************************/
/* .mx-font 3 *************************************************************************************************************************************************/
/* .mx-font 4 *************************************************************************************************************************************************/
/* .mx-font 5 *************************************************************************************************************************************************/
/* fxRotateMinute *********************************************************************************************************************************************/
@-o-keyframes fxRotateMinute {
  from {
    -o-transform: rotate(0);
  }
  to {
    -o-transform: rotate(1turn);
  }
}
@-moz-keyframes fxRotateMinute {
  from {
    -moz-transform: rotate(0);
  }
  to {
    -moz-transform: rotate(1turn);
  }
}
@-webkit-keyframes fxRotateMinute {
  from {
    -webkit-transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(1turn);
  }
}
@keyframes fxRotateMinute {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
/* fxRotateHour ***********************************************************************************************************************************************/
@-o-keyframes fxRotateHour {
  from {
    -o-transform: rotate(0.25turn);
  }
  to {
    -o-transform: rotate(1.25turn);
  }
}
@-moz-keyframes fxRotateHour {
  from {
    -moz-transform: rotate(0.25turn);
  }
  to {
    -moz-transform: rotate(1.25turn);
  }
}
@-webkit-keyframes fxRotateHour {
  from {
    -webkit-transform: rotate(0.25turn);
  }
  to {
    -webkit-transform: rotate(1.25turn);
  }
}
@keyframes fxRotateHour {
  from {
    transform: rotate(0.25turn);
  }
  to {
    transform: rotate(1.25turn);
  }
}
